- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
WPSContentListener.h File Reference
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
struct | WPSDocumentParsingState
struct | WPSContentParsingState
class | WPSContentListener

## Typedefs
typedef shared_ptr < WPSSubDocument > | WPSSubDocumentPtr
typedef shared_ptr < WPSContentListener > | WPSContentListenerPtr

## Typedef Documentation

typedef shared_ptr<WPSContentListener> WPSContentListenerPtr

typedef shared_ptr<WPSSubDocument> WPSSubDocumentPtr